{% extends appTheme.getTheme~'/base.html.twig' %}

{% block title %}{% trans %}Page non trouvée{% endtrans %}{% endblock %}

{% block body %}

    <div class="container">
        <h1>{% trans %}Page non trouvée{% endtrans %}</h1>

        <div class="container-small">
            <p>{% trans %}La page à laquelle vous essayez d'accèder n'existe pas ou n'est pas accessible.{% endtrans %}
        </div>
    </div>

{% endblock %}
